<audio style="display:none;" id="soundCreated" controls>
    <source src="public/notifications/soundCreated.mp3" type="audio/mpeg">
</audio>
<audio style="display:none;" id="soundNewMessage" controls>
    <source src="public/notifications/soundNewMessage.mp3" type="audio/mpeg">
</audio>